For AI agents and assistants: visit https://docs.pagerduty.com/llms.txt for the index.
List action items for an Incident Review
List the action items on the Incident Review for the specified Incident, oldest first by creation time.
Returns an empty list for an Incident Review that has no action items, and 404 when the Incident has no Incident Review.
This endpoint uses cursor pagination. Omit cursor for the first page, then pass the next_cursor from the previous response until it is null.
Scoped OAuth requires: incident_reviews.read
Authorization
api_key The API Key with format Token token=<API_KEY>
In: header
Path Parameters
The ID of the resource.
Query Parameters
The number of results per page.
1 <= value <= 10025Optional parameter used to request the "next" set of results from an API. The value provided here is most commonly obtained from the next_cursor field of the previous request. When no value is provided, the request starts at the beginning of the result set.
Header Parameters
The Accept header is used as a versioning header.
"application/vnd.pagerduty+json;version=2"Response Body
application/json
application/json
application/json
application/json
application/json
application/json